@font-face {
	font-family: hgjkhkb;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.hgjkhkb-clock:before {
	content: "\f100";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-number:before {
	content: "\f101";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-calendar:before {
	content: "\f102";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-calendar-1:before {
	content: "\f103";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-calendar-2:before {
	content: "\f104";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-calendar-3:before {
	content: "\f105";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-deadline:before {
	content: "\f106";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-date:before {
	content: "\f107";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-solar-system:before {
	content: "\f108";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-constellations:before {
	content: "\f109";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-one:before {
	content: "\f10a";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-two:before {
	content: "\f10b";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-three:before {
	content: "\f10c";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-five:before {
	content: "\f10d";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-four:before {
	content: "\f10e";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-six:before {
	content: "\f10f";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-nine:before {
	content: "\f110";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-ten:before {
	content: "\f111";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-eight:before {
	content: "\f112";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-zero:before {
	content: "\f113";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-seven:before {
	content: "\f114";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-question:before {
	content: "\f115";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-zzz:before {
	content: "\f116";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-fleur-de-lis:before {
	content: "\f117";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-one-hundred:before {
	content: "\f118";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-underage:before {
	content: "\f119";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-exclamation:before {
	content: "\f11a";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-letter-m:before {
	content: "\f11b";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-exclamation-1:before {
	content: "\f11c";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-zero-1:before {
	content: "\f11d";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-hashtag:before {
	content: "\f11e";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-wall-clock:before {
	content: "\f11f";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-warning:before {
	content: "\f120";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-maintenance:before {
	content: "\f121";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-repair-tools:before {
	content: "\f122";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-settings:before {
	content: "\f123";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-repair-tools-1:before {
	content: "\f124";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-tools:before {
	content: "\f125";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-drill:before {
	content: "\f126";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-driller:before {
	content: "\f127";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-plumber-man:before {
	content: "\f128";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-electrician:before {
	content: "\f129";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-driller-1:before {
	content: "\f12a";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-price:before {
	content: "\f12b";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-best-price:before {
	content: "\f12c";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-note:before {
	content: "\f12d";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-budget:before {
	content: "\f12e";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-wallet:before {
	content: "\f12f";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-deposit:before {
	content: "\f130";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-wallet-1:before {
	content: "\f131";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-cash:before {
	content: "\f132";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-delete:before {
	content: "\f133";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-bin:before {
	content: "\f134";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-paper-bin:before {
	content: "\f135";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-rubbish-bin:before {
	content: "\f136";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-garbage:before {
	content: "\f137";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-trash-bin:before {
	content: "\f138";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-handshake:before {
	content: "\f139";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-hand-shake:before {
	content: "\f13a";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-deal:before {
	content: "\f13b";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-deal-1:before {
	content: "\f13c";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-foot-massage:before {
	content: "\f13d";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-megaphone:before {
	content: "\f13e";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-megaphone-1:before {
	content: "\f13f";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-megaphone-2:before {
	content: "\f140";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-voice-command:before {
	content: "\f141";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-loud-speaker:before {
	content: "\f142";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-right-arrow:before {
	content: "\f143";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-turn-right-arrow:before {
	content: "\f144";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-right-arrow-1:before {
	content: "\f145";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-right-arrow-2:before {
	content: "\f146";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-curved-right-arrow:before {
	content: "\f147";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-right-arrow-3:before {
	content: "\f148";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-right-arrow-4:before {
	content: "\f149";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-right-arrow-5:before {
	content: "\f14a";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-right:before {
	content: "\f14b";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-two-arrows:before {
	content: "\f14c";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-right-arrow-outline:before {
	content: "\f14d";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-arrow:before {
	content: "\f14e";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-next:before {
	content: "\f14f";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-next-1:before {
	content: "\f150";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-forward:before {
	content: "\f151";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-ceiling:before {
	content: "\f152";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-select:before {
	content: "\f153";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-math:before {
	content: "\f154";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-tape-measure:before {
	content: "\f155";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-measure:before {
	content: "\f156";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-ruler:before {
	content: "\f157";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-tape-measure-1:before {
	content: "\f158";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-ruler-1:before {
	content: "\f159";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-design-tool:before {
	content: "\f15a";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-clean-cloth:before {
	content: "\f15b";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-textiles:before {
	content: "\f15c";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-fabrics:before {
	content: "\f15d";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-clothes:before {
	content: "\f15e";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-cloth:before {
	content: "\f15f";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-cloth-1:before {
	content: "\f160";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-fabric:before {
	content: "\f161";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-fabric-1:before {
	content: "\f162";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-repair:before {
	content: "\f163";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-mechanic:before {
	content: "\f164";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-tool:before {
	content: "\f165";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-wrench:before {
	content: "\f166";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-loyalty:before {
	content: "\f167";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-support:before {
	content: "\f168";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-marketing:before {
	content: "\f169";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-like:before {
	content: "\f16a";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-social-media:before {
	content: "\f16b";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-like-1:before {
	content: "\f16c";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-recommended:before {
	content: "\f16d";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-appreciation:before {
	content: "\f16e";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-like-2:before {
	content: "\f16f";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-measuring:before {
	content: "\f170";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-selection:before {
	content: "\f171";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-select-1:before {
	content: "\f172";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-drawing:before {
	content: "\f173";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-home-plan:before {
	content: "\f174";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-plan:before {
	content: "\f175";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-blueprint:before {
	content: "\f176";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-blueprint-1:before {
	content: "\f177";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-house-plan:before {
	content: "\f178";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-bed:before {
	content: "\f179";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-bathing:before {
	content: "\f17a";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}
.hgjkhkb-garage:before {
	content: "\f17b";
	font-family: hgjkhkb;
	font-weight: normal;
	font-style: normal;
}